How to remove python-polib from Debian 9 (Stretch)